
QGIS Application - Feature request #846

No miles / inches display in scale bar

2007-12-02 09:32 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10905

Description

When using metric units the scale bar shows km / cm / mm as appropriate. In imperial mode, it only ever shows feet. I am attaching a

patch to add support for miles and inches display for inclusion into trunk post 0.9.1 release.

History

#1 - 2007-12-07 05:33 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed as of commit:a3be3c21 (SVN r7742).

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

scalebar_miles_patch.diff 3.36 KB 2007-12-02 Tim Sutton
